- "name": "Schlüsselbegriffe und -konzepte"
  "color": "#000000"
  "children":
  - "name": "Karten"
    "pretext": "Immer wenn du aufgefordert wirst, eine Karte zu ziehen, nimm sie vom gemeinsamen Nachziehstapel. Wenn der Nachziehstapel leer ist, mische den Ablagestapel. Das ist jetzt der neue Nachziehstapel. Jede Karte gehört zu einer der **Klassen** der Waldbewohner: Vogel, Fuchs, Hase oder Maus. Die meisten Karten haben zudem einen Effekt, der hergestellt werden kann (4.1).(`rule:4.1`)"
    "children":
    - "name": "Vögel sind Joker."
      "text": "Jede Vogel-Karte kann als Karte einer beliebigen Klasse benutzt werden, auch wenn du mehrere Karten derselben Klasse ausgeben, nehmen oder hergeben musst. `faction:cult:10.1`"
      "children":
      - "name": "Erzwungene Effekte."
        "text": "Wenn du dazu aufgefordert wirst, Fuchs-, Hasen- oder Maus-Karten abzulegen oder herzugeben, musst du Vogel-Karten so behandeln wie die der verlangten Klasse."
      - "name": "Umgekehrter Austausch."
        "text": "Wenn du aufgefordert wirst, eine Vogel-Karte auszugeben, abzulegen, zu nehmen oder herzugeben, kannst du sie nicht mit der Karte einer anderen Klasse ersetzen."
    - "name": "Hinterhalts-Karten."
      "text": "Es gibt fünf **Hinterhalts-Karten**: eine Maus-, eine Hasen-, eine Fuchs- und zwei Vogel-Karten. Du darfst Hinterhalts-Karten für ihre Klasse ausgeben, jedoch haben sie keinen herstellbaren Effekt. Du kannst sie allerdings im Kampf spielen, um Treffer zu landen (4.3.1).(`rule:4.3.1`)"
    - "name": "Dominanz-Karten."
      "text": "Es gibt vier **Dominanz-Karten**, eine für jede Klasse an Waldbewohnern. Du darfst Dominanz-Karten für ihre Klasse ausgeben, jedoch haben sie keinen herstellbaren Effekt. Du kannst sie allerdings ausspielen, um deine Siegbedingung permanent zu verändern (3.3).(`rule:3.3`)"
  - "name": "Lichtungen und Wege"
    "pretext": "Das Spielbrett des Waldlands besteht aus zahlreichen **Lichtungen**, die durch **Wege** miteinander verbunden sind."
    "children":
    - "name": "Benachbart."
      "text": "Eine Lichtung ist benachbart zu allen anderen Lichtungen, mit denen sie durch Wege verbunden ist. `faction:duchy:12.1`"
    - "name": "Klasse."
      "text": "Jede Lichtung gehört zu einer Klasse von Waldbewohnern: Maus, Hase oder Fuchs. Haben eine Lichtung und eine Karte die gleiche Klasse, entsprechen sie einander. **(Vogel-Karten sind Joker.)**"
    - "name": "Bauplätze."
      "text": "Jede Lichtung hat eine begrenzte Anzahl von **Bauplätzen** _(weiße Kästchen)_. Immer wenn du ein Gebäude platzierst, belegt es einen freien Bauplatz. Du kannst nur dann ein Gebäude platzieren, wenn noch freie Bauplätze auf einer Lichtung vorhanden sind."
    - "name": "Ruinen."
      "text": "Bauplätze, die mit einem „R“ markiert sind, sind am Spielbeginn mit **Ruinen** belegt. Ruinen können nicht entfernt werden, es sei denn, es wird ausdrücklich angewiesen _(z.B. durch die Aktion Erkunden des Vagabunden, 9.5.3)_.(`rule:9.5.3`)"
  - "name": "Flüsse"
    "pretext": "Viele Lichtungen sind mit **Flüssen** verbunden. _(Normalerweise sind Flüsse keine Wege, können aber als Wege behandelt werden, wenn es ausdrücklich so angegeben ist. Flüsse teilen weder Lichtungen noch Wälder.)_ `faction:riverfolk:11.1`"
  - "name": "Wälder"
    "pretext": "Gebiete, die auf dem Spielbrett von Wegen und Lichtungen umgeben sind, werden **Wälder** genannt."
    "children":
    - "name": "Benachbart."
      "text": "Ein Wald ist benachbart zu allen Lichtungen, die ihn berühren, ohne dass ein Weg dazwischenliegt. Er ist auch benachbart zu allen Wäldern, von denen er nur durch einen Weg getrennt ist."
  - "name": "Herrscher"
    "pretext": "Der **Herrscher** einer Lichtung ist der Spieler, der zusammengezählt die meisten Krieger und Gebäude auf dieser Lichtung hat. _(Plättchen und Spielfiguren werden nicht gezählt.)_ Wenn es einen Gleichstand gibt, ist keiner der Herrscher. `faction:eyrie:7.1` `faction:vagabond:9.1` `faction:cult:10.1`"
  "pretext": "Begriffe sind im Glossar streng definiert (16.6).(`rule:16.6`)"
